.fr-text-gray {
  color: #AAA !important;
}
.fr-text-red {
  color: #F44336 !important;
}
.fr-text-blue {
  color: #2196F3 !important;
}
.fr-text-green {
  color: #4CAF50 !important;
}
.fr-text-bordered {
  border-top: solid 1px #222;
  border-bottom: solid 1px #222;
  padding: 10px 0;
}
.fr-text-spaced {
  letter-spacing: 1px;
}
.fr-text-uppercase {
  text-transform: uppercase;
}

img.fr-dib {
  margin: 5px auto;
  display: block;
  float: none;
  vertical-align: top;
}
img.fr-dib.fr-fil {
  margin-left: 0;
}
img.fr-dib.fr-fir {
  margin-right: 0;
}
img.fr-dii {
  display: inline-block;
  float: none;
  vertical-align: bottom;
  margin-left: 5px;
  margin-right: 5px;
  max-width: calc(100% - (2 * 5px));
}
img.fr-dii.fr-fil {
  float: left;
  margin: 5px 5px 5px 0;
  max-width: calc(100% - 5px);
}
img.fr-dii.fr-fir {
  float: right;
  margin: 5px 0 5px 5px;
  max-width: calc(100% - 5px);
}
img.fr-rounded {
  border-radius: 7px;
}
img.fr-bordered {
  border: 1px solid #ddd;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
img.fr-padded {
  padding: 5px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

img.fr-shadows {
  box-shadow: rgba(0, 0, 0, 0.29) 0px 1px 6px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.fr-video {
  text-align: center;
  position: relative;
}
.fr-video > * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  max-width: 100%;
  border: none;
}
.fr-video.fr-dvb {
  display: block;
  clear: both;
}
.fr-video.fr-dvb.fr-fvl {
  text-align: left;
}
.fr-video.fr-dvb.fr-fvr {
  text-align: right;
}
.fr-video.fr-dvi {
  display: inline-block;
}
.fr-video.fr-dvi.fr-fvl {
  float: left;
}
.fr-video.fr-dvi.fr-fvr {
  float: right;
}
a.fr-strong {
  font-weight: 700;
}

table.fr-solid-borders td,
table.fr-solid-borders th {
  border: 1px solid #dddddd !important;
}

table.fr-dashed-borders td,
table.fr-dashed-borders th {
  border: 1px dashed #dddddd !important;
}

table.fr-alternate-rows tbody tr:nth-child(2n) {
  background: #f5f5f5;
}

table td.fr-red,
table th.fr-red {
  border: 1px double #F44336 !important;
}
table td.fr-blue,
table th.fr-blue {
  border: 1px double #2196F3 !important;
}
table td.fr-green,
table th.fr-green {
  border: 1px double #4CAF50 !important;
}
table td.fr-thick,
table th.fr-thick {
  border-width: 2px;
}.js-toggle-fav:not(:hover){background-color:#435878}.js-toggle-fav{width:100%;box-shadow:0 1px 3px #000;font-weight:300;margin-top:15px;text-align:center}.poster_subscribes{position:absolute;top:0;left:0;right:0;z-index:7;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-direction:row;-webkit-flex-direction:row;flex-direction:row;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}.poster_subscribes-item:last-child{border-radius:0 0 4px 0}.poster_subscribes-item:first-child{border-radius:0 0 0 4px}.poster_subscribes-item{line-height:28px;padding:0 8px;background:#283d5e;color:#fff}#player_kodik{height:auto!important}#lesc{overflow:hidden;padding:0 0 0 3px;cursor:pointer;width:13px;height:13px;top:2px;position:relative;border:none;margin:0!important}.b-player{position:relative}.b-player iframe{overflow:hidden;width:100%!important}.b-player iframe::-webkit-scrollbar{display:block}.b-player__restricted{background:#000;height:360px;position:relative}.b-player__restricted_string{color:#fff;display:block;font-size:14px;font-weight:700;margin-top:-30px;position:absolute;top:50%;left:0;text-align:center;text-transform:uppercase;width:100%}.b-player__restricted_string a{text-decoration:underline}.b-post__lastepisodeout{overflow:hidden;padding:0;color:var(--main-text);border-radius:8px;background-color:var(--clr);margin:10px 10px 0;display:flex}.b-post__lastepisodeout h2{color:var(--main-text);font-size:14px!important;font-weight:700;line-height:16px;margin:0;font-family:Roboto,sans-serif;text-align:left;padding:12px 0}.b-post__lastepisodeout .ionicon{fill:#fff;width:22px}.b-post__lastepisodeout .icon{position:relative;background-color:var(--active-2);padding:7px 5px 7px 9px;display:flex;margin-right:10px;justify-content:center;align-items:center}.fa-eye{display:none}#player-loader-overlay{background:#000 url(/engine/mrdeath/aaparser/images/ajax-loader-big-black.gif) no-repeat 50% 50%;display:none;height:calc(100% - 50px);position:absolute;width:100%}.b-translators__block{padding-top:10px;padding-left:10px;padding-bottom:10px;text-align:left!important}.b-translators__title{display:none;font-size:12px;font-family:montserrat;font-weight:600;color:#fff}.b-translators__title h2,.b-translators__title h3{display:inline}.b-translators__list{overflow:hidden;-moz-padding-start:0;padding-start:0;-webkit-padding-start:0;margin:0}.b-translator__item{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:var(--player-button-clr);color:var(--player-main-text);cursor:pointer;float:left;font-size:14px;overflow:hidden;padding:5px 10px;text-overflow:ellipsis;white-space:nowrap;width:32.5%;border-radius:.35rem;text-align:center}.b-translator__item.single{float:none;display:inline-block;margin-left:0;padding:5px 10px;width:auto}.b-translator__item:nth-child(3n +1){margin-left:0}.b-translator__item.active,.b-simple_season__item.active,.b-simple_episode__item.active{background:var(--player-active-clr)!important;cursor:default;color:var(--player-active-text-clr)!important;border-radius:.35rem}.b-translator__item:hover,.b-changeplayer__list li:hover,.b-simple_season__item:hover,.b-simple_episode__item:hover{background:var(--player-hover-clr);color:var(--player-active-text-clr)}.b-changeplayer__list{overflow:hidden}.b-changeplayer__list li{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#2d2d2d;color:#fff;cursor:pointer;float:left;font-size:14px;margin-top:5px;overflow:hidden;padding:5px 10px}.b-changeplayer__list li.active{background:#000!important;cursor:default}.b-episodes__wrapper{border-bottom:1px solid #dcdcdc;margin-bottom:18px;-webkit-transition:opacity .5s ease;-moz-transition:opacity .5s ease;-o-transition:opacity .5s ease;transition:opacity .5s ease}.b-episodes__list{margin-left:-16px;padding:32px 0 15px;-webkit-transition:opacity .5s ease;-moz-transition:opacity .5s ease;-o-transition:opacity .5s ease;transition:opacity .5s ease}.b-episodes__list li{float:left;margin:0 0 17px 17px}.b-episodes__list .resume-main img{background-position:50% 0;background-size:166px}.b-episodes__list .string{z-index:1}.b-episodes__list .string span{background:#000;padding:2px 4px}.b-episodes__list .play{z-index:2}.b-simple_seasons__list{margin:0 auto 30px;padding:10px;padding:4px 10px 12px 13px;list-style:none}.b-simple_seasons__title{color:#fff;font-size:15px;font-weight:700;padding-top:10px;padding-left:11px;text-align:left}.b-simple_season__item{background-color:var(--player-button-clr);color:#fff;cursor:pointer;float:left;font-size:13px;margin:0 2px 2px 0 !important;min-width:11.8%;padding:5px 7px;text-align:left;list-style:none!important;border-radius:.35rem}.b-simple_episodes__list{margin:0 auto;padding:10px 10px 12px 13px;text-align:left}.b-simple_episode__item{background-color:var(--player-button-clr);color:var(--player-main-text);cursor:pointer;display:inline-block;font-size:13px;width:69px;padding:5px 7px;text-align:left;border-radius:.35rem}#simple-episodes-tabs{white-space:nowrap;overflow:hidden;display:block;position:relative}@media only screen and (max-width: 590px){#simple-episodes-tabs{-webkit-overflow-scrolling:touch;overflow-x:auto;margin:0 0 13px}.show-flex-grid{padding:10px 10px 0!important}#player{height:auto}.b-simple_episode__item{display:inline-block;font-size:14px!important;font-weight:500!important;background-color:var(--player-button-clr);color:#e3e3e3;cursor:pointer;padding:10px;text-align:center;width:84px}}.b-simple_episodes__list{-moz-padding-start:0;padding-start:0;-webkit-padding-start:0;text-align:left}.b-simple_episode__item{display:inline-block;font-size:13px;font-weight:500;background-color:var(--player-button-clr);color:var(--player-main-text);cursor:pointer;padding:6px;text-align:center;width:100px}.prenext{position:relative}.prevpl,.nextpl{position:absolute;top:12px;font-size:xx-large;width:25px;height:20px;color:#D5D9D9;cursor:pointer;font-weight:700;z-index:999}.prevpl{left:0}.nextpl{right:0}#player_wrap.premact{width:100%}.show-flex-grid{display:flex;flex-wrap:wrap;padding:10px 10px 10px;max-height:155px;overflow-y:auto;gap:3px}